/* TYPOGRAPHY */
/* ----------------------------------------- */

body {
	font-family: 'Lato', sans-serif;
	text-align:left;
	color:#3a3731;
}




/*  *****  COPY  ***** */
/* ----------------------------------------- */





p {
	
	
	line-height:1.5em;
	letter-spacing:0.06em;
	padding-bottom:30px;
	
}


#page-content p strong {
	padding:0;
	margin:0;
}

#menu-bg {
	font-size:0.9em;
	line-height:1.7em;
	
	
}


ul.menu li ul{ 

font-size:0.8em;
}

#footer {
	color:#fff;
	font-size:0.8em;
	text-align:right;
	
	
}





	

/*  *****  HEADINGS  ***** */
/* ----------------------------------------- */


#landing-title h1, #page-title h1, #title h1, #calendar-title h1 {
	
	color:#007398;
	font-size: 1.6em;
	font-weight:bold;
	text-shadow: 1px 1px 1px #e4e4e4;
	padding:0px 0px 20px 0px;
	
	
	
}

#landing-banner h2 {
	color:#fff;
	font-size:1.4em;
	text-shadow: 1px 1px 1px #5492b5;
	padding:0;
	
}


#landing-banner h3 {
	color:#fff;
	font-size:0.8em;
	padding:5px 0px 0px 0px;
	text-shadow: 1px 1px 1px #5492b5;
}


 h2 {
	font-size:1.3em;
	padding:0px 0px 10px 0px;
}


#contact-details-right h2, #contact-details-right ul {
	
	padding-left:15px;
	
	
	
}


/*  *****  LINKS ***** */
/* ----------------------------------------- */


a.download {
	
	color:#333;
	text-shadow: 1px 1px 1px #e4e4e4;
	cursor:pointer;
	text-decoration:none;
	
}



/*  *****  LISTS  ***** */
/* ----------------------------------------- */


#default-page-right-side li, #campus-store li, .retail-store li, #retail-store li {
	list-style:none;
	font-size:0.9em;
	line-height:1.5em;
}

#page-content ul {
	
	margin:0px 0px 20px 20px;
	
	
}


#page-content ul li {
	list-style:square;
	margin:0px 0px 0px 20px;
	
}


/*  *****  FORMS  ***** */
/* ----------------------------------------- */






/*  *****  TABLES  ***** */
/* ----------------------------------------- */

